# Class TCefCompletionCallbackOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFCompletionCallback

## Declaration

`type TCefCompletionCallbackOwn = class(TCefBaseRefCountedOwn, ICefCompletionCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefCompletionCallbackOwn

## Overview

### Methods

| `procedure OnComplete; virtual;`
| `constructor Create; virtual;`

## Description

### Methods

| `procedure OnComplete; virtual;`
This item has no description. Showing description inherited from ICefCompletionCallback.OnComplete. Method that will be called once the task is complete.

| `constructor Create; virtual;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.